nz-badge ::ng-deep nz-badge-sup {
  background-color: lavender;
  color: black;
}

div {
  border-radius: 20px;
  border: 1px solid var(--container-border-color);
  background-color: var(--container-background-color);
  padding: 10px 20px 10px 20px;
  align-items: center;
}

::ng-deep sqtm-core-label.has-environments > label:hover {
  cursor: pointer;
}

div.has-environments:hover i.action-icon-size {
  color: var(--current-workspace-main-color) !important;
}
